<xml> </xml>

Better ListView Class Reference |

# IBetterListViewEmbeddedControl Methods

The methods of the IBetterListViewEmbeddedControl interface are listed below. For a complete list of IBetterListViewEmbeddedControl interface members, see the IBetterListViewEmbeddedControl Members topic.

#### Public Instance Methods

GetData | get data from the specified sub-item in control
SetData | set data from control to the specified sub-item
SetSize | set control size

#### See Also

IBetterListViewEmbeddedControl Interface | ComponentOwl.BetterListView Namespace